package com.draw.painting.line.manager;

import java.util.ArrayList;
import java.util.List;

public class CategoryConfig {

    public static String Class_Animals = "Animals";
    public static String Class_birds = "Birds";
    public static String Class_butterfly = "Butterfly";
    public static String Class_cafe = "Cafe";
    public static String Class_cartoons = "Cartoons";
    public static String Class_christmas = "Christmas";
    public static String Class_festivals = "Festivals";
    public static String Class_flowers = "Flowers";
    public static String Class_fruits = "Fruits";
    public static String Class_general = "General";

    public static String Class_mehndi = "Mehndi";
    public static String Class_nature = "Nature";
    public static String Class_properties = "Properties";
    public static String Class_rangoli = "Rangoli";
    public static String Class_sports = "Sports";
    public static String Class_vehicles = "Vehicles";

    public static List<String> getAllDir() {
        ArrayList<String> list = new ArrayList<>();
        list.add(Class_Animals);
        list.add(Class_birds);
        list.add(Class_butterfly);
        list.add(Class_cafe);
        list.add(Class_cartoons);
        list.add(Class_christmas);
        list.add(Class_festivals);
        list.add(Class_flowers);
        list.add(Class_fruits);
        list.add(Class_general);
        list.add(Class_mehndi);
        list.add(Class_nature);
        list.add(Class_properties);
        list.add(Class_rangoli);
        list.add(Class_sports);
        list.add(Class_vehicles);
        return list;


    }
}

